<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Maintenance Mode</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            background-color: #f4f4f4;
            color: #333;
            text-align: center;
            padding: 50px;
        }

        h1 {
            color: #e44d26;
        }

        p {
            font-size: 18px;
        }

        img {
            max-width: 100%;
            height: auto;
            margin-top: 20px;
        }
    </style>
</head>
<body>
    <h1>Maintenance Mode</h1>
    <p>The Prophane website is currently offline for maintenance.</p>
    <p>We apologize for any inconvenience and appreciate your understanding.</p>
    <img src="maintenance-icon-png-0.png" alt="Maintenance Mode" />
</body>
</html>
